# Class CIM_FilterListsInBGPRouteMap
extends CIM_Dependency

RouteMaps do not have to use FilterLists, but if they do, this association defines which FilterList is used by a particular RouteMap.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_FilterListsInBGPRouteMap

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | RouteMaps do not have to use FilterLists, but if they do, this association defines which FilterList is used by a particular RouteMap.
UMLPackagePath | string | CIM::Network::BGP
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_FilterListsInBGPRouteMap | CIM_FilterList
Dependent | CIM_FilterListsInBGPRouteMap | CIM_BGPRouteMap

## Class Methods